首页 新闻 搜索 专区 学院
当前位置: 博问标签 /vue 启动问题/未解决/ 已解决
4
回答数

vue 3.0 如何 运行之前得 vue2.0 得项目

各位大佬,最近把vue 升级到 3.0 但是之前得 2.9.6 得项目没办法启动了,求问一下,怎么在不降版本得前提下,运行之前得项目。 (我搜了好多,都是如何在vue 3.0 基础上 创建2.0 得项